Subject: BEN # 165

From: Adolf Ceska <[email-masked]>
Date: Tue, 13 May 1997 00:20:30 -0700

BBBBB    EEEEEE   NN   N             ISSN 1188-603X
BB   B   EE       NNN  N             
BBBBB    EEEEE    NN N N             BOTANICAL
BB   B   EE       NN  NN             ELECTRONIC
BBBBB    EEEEEE   NN   N             NEWS

No. 165                              May 13, 1997

[email-masked]        Victoria, B.C.
-----------------------------------------------------------
 Dr. A. Ceska, P.O.Box 8546, Victoria, B.C. Canada V8W 3S2
-----------------------------------------------------------

HAROLD A. SENN (1912-1997)
From: FNA Newsletter 11(1): 5. [abbrev.]

Harold  A. Senn died on 22 January 1997 in Victoria, B.C. He was
born on 12 January 1912 in Caledonia, Ontario. He  received  his
Bachelor  of Science and Master of Arts from McMaster University
on Hamilton, Ontario, and went to the University of Virginia  to
complete  his  Doctorate of Philosophy in Pant Genetics in 1937.
After postdoctoral work  at  Harvard  University's  Arnold  Her-
barium,  he  joined  the  Canadian  Department of Agriculture in
Ottawa as a botanist. From 1960-1978, he  was  Director  of  the
Biotron  at  the  University of Wisconsin in Madison. He and his
wife retired to Victoria, where he pursued his lifelong love  of
gardening,  developing  a special interest in rhododendrons from
around the world. Dr. Senn was a fellow of the Royal Society  of
Canada and a life member of the Agriculture Institute of Canada.

NEW SPECIES OF VASCULAR PLANTS FROM THE PACIFIC NORTHWEST

Reveal,  J.L.,  F.  Caplow,  &  K.  Beck. 1997. Eriogonum codium
   (Polygonaceae: Eriogonoideae),  a  new  species  from  south-
   central Washington. Rhodora 97(1995 [sic!] No. 892): 350-356.

Eriogonum codium, a low, matted, cespitose perennial with tomen-
tose  flowers  and achenes found on the Hanford Nuclear Reserva-
tion, Benton Co. Washington,  U.S.A.,  is  described  as  a  new
species.  It  belongs  to the same group of matted perennials in
the subgenus Eucycla as E. chrysops but has  a  cymose-umbellate
inflorescence  similar to E. cusickii. The tomentose flowers and
achenes readily distinguish the new species from all of its near
relatives. Eriogonum codium is highly  restricted  in  its  dis-
tribution.  Approximately  5000  plants  grow interruptedly in a
narrow band 2.5 km long and less than 30 m  wide.  The  Hansford
Site  is currently managed by the U.S. Department of Energy. Any
change of ownership or management of this area could potentially
threaten the viability of this highly restricted species.

Barkworth, M.E., R.L. Burkhamer, & L.E.  Talbert.  1997.  Elymus
   calderi: a new species of the Triticeae (Poaceae). Systematic
   Botany 21(3): 349-354.

The  authors  examined  the type specimen of Agropyron yukonense
and concluded that the holotype probably represents "one of  the
many sterile hybrids that occur in Triticeae." None of the other
60-70  specimens  identified  as  A.  yukonense  (or  one of its
synonyms) matched the holotype or the original description. This
suggests that the non-holotype plants represent a  new  species.
Morphological, cytogenetic, and molecular results support inclu-
sion  of  the  new  species  in  Elymus. The name Elymus calderi
Barkworth is proposed in honor of J. A. Calder, a taxonomist who
worked extensively in western Canada. Elymus  calderi  grows  in
the Yukon Territory, eastern Alaska, and northern British Colum-
bia, on benches and in sandy alkaline soils, often forming large
stands.

NEW ETHNOBOTANICAL PUBLICATION - GITKSAN NATION

Compton,  Brian  D.,  Bruce Rigsby and Marie-Lucie Tarpent, eds.
   1997. Gitksan Ethnobotany by  Harlan  I.  Smith  (1925-1927).
   Mercury   Series   Paper  132,  Canadian  Ethnology  Service.
   Canadian Museum of Civilization, Hull, Quebec. 210 p.  $27.95
   ISBN 0-660-15968-6 [hardcover] Cost CND$27.95

This  document represents an edited version of a manuscript from
the Canadian Museum of Civilization prepared  between  1925  and
1927  by  Harland  I.  Smith on Gitksan ethnobotany. It contains
information on 112 botanical species with  traditional  cultural
roles among the Gitksan [northwestern British Columbia].

The  publication  is available from the Canadian Museum of 
Civilization (tel.: 1-800-555-5621, e-mail: 
[email-masked]).

THE LAST VOLUME OF THE MICHIGAN FLORA HAS BEEN PUBLISHED
From: "Thomas G. Lammers" <[email-masked]> originally
          on TAXACOM <[email-masked]>

The  third  and  last  volume  of "Michigan Flora," by Edward G.
Voss, was published in late December 1996. Like  the  first  two
volumes,  this  beautiful  hardback  book  was subsidized by the
Hanes Fund, so it is an incredible bargain. All three  parts  of
the  Flora  can  be  ordered by sending a check in U.S. dollars,
payable to "University of Michigan Herbarium," to: University of
Michigan Herbarium, North University  Building,  Ann  Arbor,  MI
48109-1057. The prices quoted below include packing and postage.
Sorry, but credit card orders cannot be accepted.

Part I, Gymnosperms and Monocots, $14.00 to US addresses, $16.00
to foreign addresses.

Part II, Dicots (Saururaceae-Cornaceae), $14.50 to US addresses,
16.50 to foreign addresses.

Part III, Dicots Concluded, $16.50 to US addresses, $18.50 to
foreign addresses.

For  more  information,  call Linda Williams in the UM Herbarium
(313 764-2407, [email-masked]) or see  the  Herbarium's  Web
site:
http://www.herb.lsa.umich.edu/umherb.htm

MESSY DESKS - RE: APRIL 1ST ISSUE(S) OF BEN

Once  upon  a  time  the British scientific weekly New Scientist
used to publish an April Fools' issue called Old  Scientist.  As
much  as I like New Scientist, the Old Scientist was the issue I
was always looking for.

Their tradition was discontinued some time ago, but as you might
have noticed, it still survives in BEN. With a very  few  excep-
tions,  April Fools' postings on BEN are real articles. Only the
story of frozen Jara da Cimrman (BEN # CXXXII) was a hoax.  Jara
da  Cimrman  is  a  ficticious  Czech  genius who was created by
Ladislav Smoljak and  Zdenek  Sverak.  (Zdenek  Sverak  wrote  a
script  to  the Oscar winning Czech film "Kolya," and played the
musician; his real son Jan Sverak directed the movie.)  Jara  da
Cimrman, a multifaceted genius, became an object of many studies
and  Jan  Rehacek's  contribution posted on April 1996 BEN was a
good example of these.

The article that hit the screens of many BEN readers was  indeed
taken  from  The  Week  in  Germany  - January 8, 1993. It is my
suspicion that in  their  article  on  messy  desks  the  German
writers  tried  to  repair  the  image of Germans all around the
world as being obsessively punctilious.

The "volcano" model brought an animated reaction from  many  BEN
readers:  it is always good to know the name of the syndrome you
are afflicted with even if there is no cure for it. My co-worker
with whom I used to share an office for quite a few  years  went
even further in her organizational technique:

   "There  is  quite  a  lot of truth in the article on messy
   desks. However, where are the times when I still  operated
   within  the  'volcano'  model!  In the present time I have
   more something like 'lava flows' -  everything  is  spread
   evenly  wherever  you  look.  I  am also often sharing the
   experience of Mr. Vrba. My cottage is  raided  by  robbers
   several  times  each  winter  and thanks to my 'lava flow'
   technique, the robbers have never been able  to  find  the
   valuable stuff that I keep there embeded in the lava."

BEN 164: ERRATUM - SYN-TAX WEB PAGE
From: Janos Podani <[email-masked]>

Please  note that there was an error in the SYN-TAX web homepage
address. It should be:
http://ramet.elte.hu/~podani

----------------------------------------------------------------
Submissions, subscriptions, etc.:  [email-masked]
BEN is archived on gopher freenet.victoria.bc.ca. URL: gopher:
//gopher.freenet.victoria.bc.ca:70/11/environment/Botany/ben
Also archived at   http://www.ou.edu/cas/botany-micro/ben/
________________________________________________________________